꿈을꾸는 파랑새

Adobe에서 제공하는 PDF 뷰어프로그램인 Adobe Reader과 PDF 편집 기능 그리고 PDF 제작을 할 수 있는 Adobe Acrobat에 대한 보안갱신이 되었습니다. 이번 업데이트는 Use-After-Free 취약점, Heap Overflow 취약점, 메모리 손상취약점을 악용한 악의적인 프로그램 실행문제 Sandbox(샌드박스)우회 취약점, 및 UXSS 취약점에 대한 보안 업데이트가 진행이 되었습니다. 일단 기본적으로 Adobe Reader&Adobe Acrobat 제품을 사용하고 계시는 분들은 반드시 해당 Adobe Reader&Adobe Acrobat를 실행을 시키고 나서 인터넷을 연결한 상태에서 도움말->업데이트 확인을 눌러주며 아래와 같이 업데이트 검사 후 간단하게 보안 갱신이 적용된 새로운 버전을 내려받기하고 자동 설치가 될 것입니다. 해당 프로그램을 사용하시는 분들은 반드시 갱신을 하시는 것이 안전하게 컴퓨터를 사용하는 방법의 하나일 것입니다.


이 글을 공유합시다

facebook twitter kakaoTalk kakaostory naver band

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.

비밀글모드